kann w2k nicht mehr starten von linux loader aus....

Dieses Thema kann w2k nicht mehr starten von linux loader aus.... im Forum "Windows XP Forum" wurde erstellt von _hinterweidler_, 5. Apr. 2004.

Thema: kann w2k nicht mehr starten von linux loader aus.... hi, hab linux 8.1 und w2k. erst war linux, dann installierte ich w2k, da ich aber von grub die auswahl wollte, hab...

  1. hi,

    hab linux 8.1 und w2k.
    erst war linux, dann installierte ich w2k, da ich aber von grub die auswahl wollte,
    hab ich über yast2 grub konfiguriert...:
    eintrag dass w2k gebootet werden kann.
    wähle ich das, steht da ntldr fehlt, hab diese in system32 kopiert
    jetzt kommt meldung: ntdetect fehlgeschlagen.

    weiss nicht mehr weiter...möchte nicht schon wieder w2k neu inst. , hab nur eine notfalldiskette.
    boot.ini verkehrt?? wie macht man da einträge bzw. ändert sie??

    vielen dank im voraus
     
  2. Poste mal deine Partitionierung ....... ::)
     
Die Seite wird geladen...

kann w2k nicht mehr starten von linux loader aus.... - Ähnliche Themen

Forum Datum
Audio Interface wird nicht als Sound input erkannt Windows 10 Forum 12. Nov. 2016
Externe SATA-Platte wird nicht richtig erkannt Windows 10 Forum 26. Okt. 2016
warum kann ich robocopy nicht starten Windows 7 Forum 29. Aug. 2016
Externe Anschlüsse - alte Laufwerke, Festplatten, Cd-Player, USB HUB - werden nicht erkannt Windows 8 Forum 20. Aug. 2016
USB 3.0 Stick wird nicht mehr erkannt Windows 7 Forum 10. Aug. 2016